<!doctype html>
    <html>
        <head>
            <title></title>
        </head>
        <body>
            <main>
                <div>
                    <h1>{{todo_items.name}}</h1>
                        <p>
                            <a href="{% url "todo_list_update" todo_items.id%}"> Edit </a>
                        </p>
                        <p>
                            <a href="{% url "todo_list_delete" todo_items.id%}"> Delete </a>
                        </p>
                    <h2>Tasks</h2>
                    <table>
                        <thead>
                            <th>Task</th>
                            <th>Due Date</th>
                        </thead>
                        <tbody>
                            {% for todos in todo_items.items.all %}
                                <tr>
                                    <td>
                                        <a href ="{% url "todo_item_update" todo_items.id%}">{{todos.task}}</a>
                                    </td>
                                    <td>{{todos.due_date | date:"F j, Y"}}</td>
                                </tr>
                            {% endfor %}
                        </tbody>
                    </table>
                </div>
            </main>
        </body>
    </html>